CVE-2022-40976 | Pilz PAScal/PASconnect/PASmotion/PNOZmulti Configurator ZIP Configuration File path traversal (VDE-2022-044)

A vulnerability has been found in Pilz PAScal, PASconnect, PASmotion and PNOZmulti Configurator and classified as critical. This vulnerability affects unknown code of the component ZIP Configuration File Handler. The manipulation leads to path traversal.

This vulnerability was named CVE-2022-40976. The attack can be initiated remotely. There is no exploit available.VulDB Recent EntriesRead More